/* Styles belonging to the purchase.js and deposit,js form */

/*
 * The form should be surrounded by a div with an id of purchaseform or depositform.
 * The following are specific to how the form appears on the page,
 * They will affect the size of the form headers, input boxes and selects relative to the current font size.
 */

#purchaseform.th, #depositform.th 	
{
	font-size : 0.9em;
}

#purchaseform.td, #depositform.td
{
	font-size : 0.9em;
}

#purchaseform.select, #depositform.select
{
	font-size : 0.95em;
}

#purchaseform.input, #depositform.input
{
	font-size : 0.95em;
}

/* The following are specific to the javacript implentation of the form itself */

#formBackgroundColor, table.PurchaseFormTable,  #ShippingService
{
	background-color : PaleGoldenRod;
/*	background-color : LightGoldenRodYellow; */
}

#formInputBackgroundColor,
input.qty, input.NameField, input.EmailField, input.PhoneField, input.AddressField1, input.AddressField2, input.AddressField3, input.DepositAmountField,
select.countriesSelect, select.groupsSelect
{
	background-color : #ffffff;
}

#formGoColor
{
	background-color : PaleGreen;
}


#formAttentionColor, input.PostCodeField
{
	background-color : HotPink;
}

#formHeaderLabelColor, th.PurchaseFormHdrLft, th.PurchaseFormHdrCtr, th.PurchaseFormHdrRgt, th.SubTotalHdr, th.ShippingHdr, th.TotalHdr
{
	background-color : Peru;
}

#PurchaseFormTitle
{
	color : #666666;
	text-align : center;
	font-size: 2em;
}

#DepositFormTitle
{
	color : #666666;
	text-align : center;
	font-size: 1.7em;
}


table.PurchaseFormTable
{
	border : 0;
	width : 100%;
	border-radius: 20px;
/*	border-collapse : collapse; */
	box-shadow: 10px 10px 5px #888;
	border-radius: 20px;
}

th.PurchaseFormHdrLft
{
	text-align : left;
	color : #ffffee;
	padding: 2px;
}

th.PurchaseFormHdrCtr
{
	text-align : center;
	color : #ffffee;
	padding: 2px;
}

th.PurchaseFormHdrRgt
{
	text-align : right;
	color : #ffffee;
	padding: 2px;
}

th.countriesHdr
{
	background-color : Green;
	text-align : left;
	color : #ffffee;
	padding: 2px;
}

th.postcodeHdr
{
	background-color : Green;
	text-align : left;
	color : #ffffee;
	padding: 2px;
}

th.groupsHdr
{
	background-color : Olive;
	text-align : left;
	color : #ffffee;
	padding: 2px;
}

th.SummaryHdr
{
	background-color : Green;
	text-align : left;
	color : #ffffee;
	padding: 2px;
}

th.SubTotalHdr
{
	text-align : center;
	color : #ffffee;
	padding: 2px;
}

th.ShippingHdr
{
	text-align : center;
	color : #ffffee;
	padding: 2px;
}

th.TotalHdr
{
	text-align : center;
	color : #ffffee;
	padding: 2px;
}

input.PostCodeField
{
	width : 3em;
	text-align : left;
}

input.qty
{
	width : 1.5em;
	text-align : center;
}

input.DepositAmountField
{
	font-weight : bold;
	width : 7em;
	text-align : left;
}



td.partNo
{
	text-align : left;
	width : 15em;
}

td.desc
{
	text-align : left;
	width : 20em;
}

td.AUDexGST
{
	text-align : right;
}

td.AUDincGST
{
	text-align : right;
}

td.GST
{
	text-align : right;
	color : #666666;
}

.GSTHide
{
	display : none;
}

.AUDexGSTHide
{
}

.AUDincGSTHide
{
	display : none;
}


td.AUDExtended
{
	text-align : right;
}

td.Exchange
{
	text-align : right;
	color : #666666;
}

td.group
{
	display : none;
}

td.SubTotal
{
	text-align : right;
}

td.Shipping
{
	text-align : right;
}

td.Total
{
	text-align : right;
	font-weight : bold;
}

td.ShippingText
{
	font-weight : bold;
}

#ShippingCountry, #ShippingPostcode
{
	font-weight : bold;
}

#ShippingService
{
	font-weight : bold;
	text-align : center;
	color : #ffffee;
	padding: 2px;
}

select.groupsSelect
{
}

input.NameField
{
	width : 15em;
	text-align : left;
}

input.EmailField
{
	width : 15em;
	text-align : left;
}

input.PhoneField
{
	width : 15em;
	text-align : left;
}

input.AddressField1, input.AddressField2, input.AddressField3
{
	width : 15em;
	text-align : left;
}

td.ShippingDetails
{
}

table.ShippingDetailsTable
{
}

#PurchaseNow
{
	-moz-box-shadow:inset 1px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 1px 1px 0px 0px #caefab;
	box-shadow:inset 1px 1px 0px 0px #caefab;
	background-color:Green;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	color:#ffffee;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
}
#PurchaseNow:hover
{
	background-color:DarkGreen;
	color: White;
}
#PurchaseNow:active
{
	position:relative;
	top:1px;
}


